/* Localized versions of Info.plist keys */

CFBundleName = "AIM";
CFBundleDisplayName = "AIM";
CFBundleShortVersionString = "1.5.129";
CFBundleGetInfoString = "1.5.129, © 2009 AOL LLC";
NSHumanReadableCopyright = "© 2009 AOL LLC. All Rights Reserved";

IMAPHostname = "client.imap.aol.com";
SMTPHostname = "client.smtp.aol.com";
SMTPIdentifier = "smtp.aol.com:%@";